## EMFilterFolderElement EMFilterFolderElement |

## Functions

EFilterElement * | em_filter_folder_element_new ()
const gchar * | em_filter_folder_element_get_uri ()
void | em_filter_folder_element_set_uri ()
void | em_filter_folder_element_describe ()

## Object Hierarchy

        GObject
        ╰── EFilterElement
            ╰── EMFilterFolderElement

## Description

## Functions

### em_filter_folder_element_new ()

    EFilterElement *
    em_filter_folder_element_new (void);

### em_filter_folder_element_get_uri ()

    const gchar *
    em_filter_folder_element_get_uri (EMFilterFolderElement *element);

### em_filter_folder_element_set_uri ()

    void
    em_filter_folder_element_set_uri (EMFilterFolderElement *element,
                                      const gchar *uri);

### em_filter_folder_element_describe ()

    void
    em_filter_folder_element_describe (EMFilterFolderElement *element,
                                       CamelSession *session,
                                       GString *out);